#content.submitStepFirst {
  background-image: url('./template-parts/dists/bg-submitForm.png');
	background-size: cover;
}

#content.submitStepFirst .serrurier-fiche-details .step-category-selection {
    background-color: inherit !important;
		padding-bottom: 100px;
}

#content.submitStepFirst .headings h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.12;
  text-align: left;
  color: #f8f8f8;
  margin-bottom: 20px;
}

#content.submitStepFirst .listing-presentation {
  border-radius: 10px;
	background-color: #ffffff;
	box-shadow: 0 32px 44px 0 rgba(71, 110, 151, 0.45);
  padding: 30px 0 36px 0;
	position: relative;
}

#content.submitStepFirst .listing-presentation .box-title h3 {
  font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 800;
	font-style: italic;
	line-height: 1.27;
	text-align: center;
	color: #00bd9c;
	padding: 0 115px;
}

#content.submitStepFirst .listing-presentation .box-subtitle span {
  font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	line-height: 1.0;
	text-align: center;
	color: #9facbb;
	display: block;
	margin-bottom: 24px;
}

#content.submitStepFirst .listing-presentation .boxes-os {
	width: 100%;
	max-width: 896px;
}

#content.submitStepFirst .listing-presentation .box-os {
	width: 48%;
	margin-bottom: 10px;
	padding: 20px 0 26px 0;
	display: inline-block;
	border-radius: 10px;
	background-image: linear-gradient(244deg, #ffffff, #f8f8f8);
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
}

#content.submitStepFirst .listing-presentation .box-os .box-img {
	display: block;
  margin: 0 auto;
  text-align: center;
	margin-bottom: 15px;
}

#content.submitStepFirst .listing-presentation .box-os .box-description span {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	line-height: 1.28;
	text-align: center;
	color: #9facbb;
	display: block;
	text-align: center;
}

#content.submitStepFirst .listing-presentation .box-os.appel-box,
#content.submitStepFirst .listing-presentation .box-os.site-box {
	margin-right: 6px;
}

#content.submitStepFirst .listing-presentation .box-os.appel-box .box-description span,
#content.submitStepFirst .listing-presentation .box-os.site-box .box-description span {
	padding: 0 92px;
}

#content.submitStepFirst .listing-presentation .box-os.france-box .box-description span {
	padding: 0 55px;
}

#content.submitStepFirst .listing-presentation .box-os.alph-box .box-description span {
	padding: 0 90px;
}

#content.submitStepFirst .listing-presentation .price-tag span {
	display: block;
	text-align: center;
	font-size: 20px;
	font-style: italic;
	line-height: 1.2;
	text-align: center;
	color: #476e97;
	margin: 10px 0 20px;
}

#content.submitStepFirst .listing-presentation .price-tag span b {
	font-weight: bold;
}

#content.submitStepFirst .listing-presentation #stepEnterSubmission.onlyFirstIsGreen {
	width: 100%;
	max-width: 670px;
	border-radius: 30px;
	background-color: #00bd9c;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	line-height: 0.92;
	text-align: center;
	color: #f7f7f7;
	text-transform: inherit;
	display: block;
	margin: 0 auto !important;
}

#content.submitStepFirst .listing-presentation .help-toggle {
	position: absolute;
	bottom: 51px;
	right: 63px;
}

#content.submitStepFirst .listing-presentation .help-toggle:hover {
	cursor: pointer;
}

/* First Step Responsive*/

@media all and (max-width:1365px) {
	#content.submitStepFirst .listing-presentation .box-title h3 {
    font-size: 25px;
    padding: 0px 15px;
	}

	#content.submitStepFirst .listing-presentation .box-os.france-box .box-description span {
    padding: 0 20px;
	}

	#content.submitStepFirst .listing-presentation .box-os.appel-box .box-description span,
	#content.submitStepFirst .listing-presentation .box-os.site-box .box-description span {
    padding: 0 30px;
	}

	#content.submitStepFirst .listing-presentation #stepEnterSubmission {
    max-width: 480px;
    font-size: 20px;
	}

	#content.submitStepFirst .listing-presentation .help-toggle {
    position: absolute;
		bottom: 105px;
		right: 105px;
	}

	#content.submitStepFirst .listing-presentation .help-toggle img{
    max-width: 70%;
	}
}

@media all and (max-width:767px) {

	#content.submitStepFirst .listing-presentation .box-os.appel-box,
	#content.submitStepFirst .listing-presentation .box-os.site-box {
    margin-right: inherit;
	}

	#content.submitStepFirst .listing-presentation .box-os {
    width: 98%;
		display: block;
		margin: 0 auto;
    margin-bottom: 3.4px;
	}

	#content.submitStepFirst .listing-presentation .box-title h3 {
    font-size: 20px;
    padding: 0px 5px;
	}

	#content.submitStepFirst .listing-presentation .box-subtitle span {
    font-size: 16px;
	}

	#content.submitStepFirst .listing-presentation .price-tag span {
    font-size: 22px;
		margin-top: 20px;
	}

	#content.submitStepFirst .listing-presentation #stepEnterSubmission {
    max-width: 480px !important;
    font-size: 18px !important;
		margin-bottom: 30px !important;
	}

	#content.submitStepFirst .listing-presentation .help-toggle {
    position: absolute;
    bottom: inherit;
    right: inherit;
    top: 5px;
    left: 5px;
	}
}

/* STEP LISTING DETAILS -2 */

.titleSubmitContainer {
	position: relative;
}

.titleSubmitContainer i {
	position: relative;
	display: inline-block;
	min-width: 54px;
	width: 4%;
	text-align: center;
	top: 3px;
}

#content.submitStepSecond .heading,
#content.submitStepThird .heading,
#content.submitStepFour .heading,
#content.submitStepFive .heading {
	margin-bottom: 0;
	height: 125px !important;
}

#content.submitStepSecond #wpbdp-submit-page,
#content.submitStepThird #wpbdp-submit-page,
#content.submitStepFour #wpbdp-submit-page,
#content.submitStepFive #wpbdp-submit-page {
	padding-bottom: 20px;
}

#content.submitStepSecond #wpbdp-submit-page h3,
#content.submitStepThird #wpbdp-submit-page h3,
#content.submitStepFour #wpbdp-submit-page h3,
#content.submitStepFive #wpbdp-submit-page h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	color: #4a90e2;
	padding-bottom: 7px;
	position: relative;
	border-bottom: 1px solid #4a90e2;
	margin-bottom: 20px;
	display: block;
}

.wpbdp-form-field .field-description {
    display: none;
    visibility: hidden;
}

#content.submitStepThird #wpbdp-submit-page form legend {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.11;
	text-align: left;
	color: #2c3642;
	padding-bottom: 10px;
	border-bottom: 1px solid #d6d6d6;
}

#content.submitStepThird #wpbdp-submit-page form label {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.11;
	text-align: left;
	color: #2c3642;
}

#content.submitStepThird #wpbdp-submit-page form input:not([type='submit']),
#content.submitStepThird #wpbdp-submit-page form textarea,
#content.submitStepThird #wpbdp-submit-page form select {
	background-image: none !important;
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
	border: none !important;
}

.wpbdp-form-field-id-31 label[for='wpbdp-field-6'],
.wpbdp-form-field-id-4 label[for='wpbdp-field-4'] {
	display: block !important;
	font-family: 'Poppins', sans-serif;
	font-size: 22px !important;
	font-weight: bold !important;
	text-align: left !important;
	color: #4a90e2 !important;
	padding-bottom: 7px !important;
	position: relative !important;
	border-bottom: 1px solid #4a90e2 !important;
	margin-bottom: 20px !important;
}

.wpbdp-form-field-id-4 label[for='wpbdp-field-4'] {
	margin-top: 20px;
}

.wpbdp-form-field-id-31 .wpbdp-form-field-label::after {
	display: none;
	visibility: hidden;
}

.wpbdp-form-field-id-31 .wpbdp-form-field-label label::after {
	content: ' *';
	font-size: 80%;
	color: red;
}

#content.submitStepThird .working-days-custom {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.11;
	color: #2c3642;
}

#content.submitStepThird .working-days-custom label {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.11;
	color: #2c3642;
}

#content.submitStepThird .working-days-custom .working-day-textfield {
    margin: 0;
		width: 20% !important;
    margin-right: 10px !important;
    display: inline-block;

}

#content.submitStepThird .working-days-custom .alwaysClose {
	text-align: right !important;
}

#content.submitStepThird .working-days-custom .alwaysOpen {
	text-align: center !important;
}

#content.submitStepThird .working-days-custom input {
	position: relative;
}

#content.submitStepThird input[type='submit'],
#content.submitStepSecond input[type='submit'],
#content.submitStepFive input[type='submit'],
#content.submitStepFour input[type='submit'] {
	border-radius: 3px !important;
	background-color: #4a90e2 !important;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2) !important;
	transition: all .3s !important;
}

#content #wpbdp-submit-page input[type='submit']:hover {
	background-color: #3b95fe !important;
}

/* Listing Details Responsive */
@media all and (max-width:1365px) {
	#content.submitStepThird .working-days-custom .working-day-textfield {
	    width: 14.4% !important;
	}

	#content.submitStepThird #wpbdp-submit-page h3,
	#content.submitStepSecond #wpbdp-submit-page h3,
	#content.submitStepFive #wpbdp-submit-page h3,
	#content.submitStepThird #wpbdp-submit-page form legend,
	#content.submitStepSecond #wpbdp-submit-page form legend,
	#content.submitStepFive #wpbdp-submit-page form legend,
	#content.submitStepSecond .subtitle-period  {
		width: 91%;
	}
}

@media all and (max-width:767px) {

  #content.submitStepFirst .listing-presentation .help-toggle {
    display: none;
    visibility: hidden;
  }


	#content.submitStepThird .working-days-custom .working-day-textfield {
	    width: 33% !important;
			margin-bottom: 10px;
	}
	#content #wpbdp-submit-page input[type='submit'] {
		margin: 0 auto !important;
		display: block !important;
		width: 98% !important;
		text-align: center !important;
	}

	#content.submitStepThird #wpbdp-submit-page h3,
	#content.submitStepSecond #wpbdp-submit-page h3,
	#content.submitStepFive #wpbdp-submit-page h3,
	#content.submitStepThird #wpbdp-submit-page form legend,
	#content.submitStepSecond #wpbdp-submit-page form legend,
	#content.submitStepFive #wpbdp-submit-page form legend,
	#content.submitStepSecond .subtitle-period  {
		width: 87%;
	}
}

@media all and (max-width:600px) {
	#content.submitStepThird .working-days-custom .working-day-textfield {
	    width: 30% !important;
			max-width: 83px;
			margin-bottom: 10px;
	}

	#content.submitStepThird #wpbdp-submit-page h3,
	#content.submitStepSecond #wpbdp-submit-page h3,
	#content.submitStepFive #wpbdp-submit-page h3,
	#content.submitStepThird #wpbdp-submit-page form legend,
	#content.submitStepSecond #wpbdp-submit-page form legend,
	#content.submitStepFive #wpbdp-submit-page form legend,
	#content.submitStepSecond .subtitle-period  {
		width: 81%;
	}

	#content.submitStepThird #wpbdp-submit-page h3,
	#content.submitStepSecond #wpbdp-submit-page h3,
	#content.submitStepFive #wpbdp-submit-page h3 {
		font-size: 18px;
	}

	#content.submitStepThird #wpbdp-submit-page form legend,
	#content.submitStepSecond #wpbdp-submit-page form legend,
	#content.submitStepFive #wpbdp-submit-page form legend {
		font-size: 15px;
	}
}


/* Fee Selection*/
#content.submitStepSecond .subtitle-period {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.11;
	text-align: left;
	color: #2c3642;
	display: block;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #d6d6d6 !important;
	margin-bottom: 20px;
}

#content.submitStepSecond #wpbdp-submit-page #wpbdp-listing-form-fees .wpbdp-plan-info-box .wpbdp-plan-price label {
	padding: 0;
	margin: 0;
}

#content.submitStepSecond #wpbdp-submit-page #wpbdp-listing-form-fees .wpbdp-plan-info-box .wpbdp-plan-details div,
#content.submitStepSecond #wpbdp-submit-page #wpbdp-listing-form-fees .wpbdp-plan-info-box .wpbdp-plan-details ul {
  padding: 10px 20px;
}

#content.submitStepSecond #wpbdp-submit-page #wpbdp-listing-form-fees .wpbdp-plan-info-box .wpbdp-plan-details .wpbdp-plan-price label {
	position: relative;
	top: 4px;
}

#content.submitStepSecond #wpbdp-submit-page #wpbdp-listing-form-fees .wpbdp-plan-info-box .wpbdp-plan-details div {
	border: inherit !important;
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}

#content.submitStepSecond #wpbdp-submit-page #wpbdp-listing-form-fees .wpbdp-plan-info-box .wpbdp-plan-price label span {
	font-family: 'OpenSans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	color: #2c3642;
}

/* Submit Images */

#content.submitStepFour #wpbdp-submit-page h3 {
	width: 100% !important;
	display: block;
	padding-top: 10px;
}

.wpbdp-submit-page.step-images .area-and-conditions #image-upload-conditions {
	float: inherit;
	width: 100%;
	padding-bottom: 10px;
	display: block;
	margin-bottom: 30px;
	border-bottom: 1px solid #d6d6d6;
}

.wpbdp-submit-page.step-images .area-and-conditions #image-upload-conditions dd,
.wpbdp-submit-page.step-images .area-and-conditions #image-upload-conditions dd {
	display: block;
	font-family: 'Poppins', sans-serif !important;
	font-size: 18px !important;
	font-weight: 500 !important;
	text-align: left !important;
	color: #2c3642 !important;
	text-transform: capitalize;
	line-height: 1.6 !important;
}

#content.submitStepFour #wpbdp-submit-page #image-upload-dnd-area {
	background-color: #ffffff;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
	border: inherit;
	display: block;
	width: 100%;
	position: relative;
}

.wpbdp-dnd-area .dnd-area-inside {
    position: absolute;
		display: inline-table;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		margin: auto;
		width: 100%;
		padding: 10px;
}

.wpbdp-dnd-area .dnd-area-inside p {
	font-family: 'OpenSans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	color: #a4acb5;
}
.wpbdp-dnd-area .dnd-area-inside p a {
	color: #1b6ecf !important;
	font-weight: 400;
}

.wpbdp-submit-page.step-images .wpbdp-image img {
	max-width: inherit;
  width: 100%;
  max-width: 187px;
}

.wpbdp-submit-page.step-images .wpbdp-image .delete-image {
	font-family: 'Poppins', sans-serif;
	background-color: #f6a623;
	text-transform: capitalize;
	width: 187px;
	font-size: 18px;
  font-weight: 500;
  line-height: 1.11;
  text-align: center;
  color: #f8f8f8;
}

.wpbdp-submit-page.step-images .wpbdp-image label {
	display: block;
	font-family: 'Poppins', sans-serif !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	text-align: left !important;
	color: #2c3642 !important;
	text-transform: inherit;
	line-height: 1.6 !important;
}

/* Checkout */

#content.submitStepFive .wpbdp-checkout-invoice {
	margin-bottom: 0 !important;
}

#content.submitStepFive .wpbdp-checkout-invoice h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	color: #4a90e2;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #4a90e2;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .stripe form {
  width: 100%;
  margin: 0;
  padding: 20px;
  padding-top: 10px;
	padding-right: 0;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table {
	margin-bottom: 0;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table thead th {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.11;
	text-align: left;
	color: #2c3642;
	text-transform: capitalize;
	border: none !important;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table td {
		font-family: 'Open Sans', sans-serif;
		font-size: 20px;
		line-height: 1.2;
		text-align: left;
		color: #8a9199;
    border: none;
    background-color: #FFFFFF;
    border-radius: 3px;
    border-right: 10px solid #f7f7f7;
    border-bottom: 10px solid #f7f7f7;
		padding: 10px;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table td:nth-child(2) {
		font-family: 'Open Sans', sans-serif;
		border-right: none;
    width: 442px;
		font-size: 20px;
		font-weight: 600;
		line-height: 1.2;
		text-align: left;
		color: #8a9199;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table tfoot th {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 1.2;
	text-align: left;
	color: #8a9199;
	border: none;
	background-color: #FFFFFF;
	border-radius: 3px;
	border-right: 10px solid #f7f7f7;
	border-bottom: 10px solid #f7f7f7;
	padding: 10px;
	letter-spacing: 0;
	text-transform: capitalize;
	font-weight: 400;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table tfoot td {
	color: #2c3642 !important;
}

.stripe-button-el {
		overflow: hidden;
    display: block;
    visibility: visible !important;
    background-image: inherit !important;
    border: 0;
    padding: 1px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inherit;
    -moz-box-shadow: inherit;
    -ms-box-shadow: inherit;
    -o-box-shadow: inherit;
    box-shadow: inherit;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
		border-radius: 3px !important;
		background-color: #6f9af3 !important;
		box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2) !important;
}

.stripe-button-el span {
    display: block;
    position: relative;
    padding: inherit;
    height: inherit;
    line-height: inherit;
    background: inherit !important;
    background-image: inherit !important;
    font-size: 18px !important;
    color: #fff;
    font-weight: 400 !important;
    font-family: "Poppins", sans-serif !important;
    text-shadow: inherit;
    -webkit-box-shadow: inherit;
    -moz-box-shadow: inherit !important;
    -ms-box-shadow: inherit !important;
    -o-box-shadow: inherit !important;
    box-shadow: none !important;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    -ms-border-radius: inherit;
    -o-border-radius: inherit;
    border-radius: inherit;
}

.stripe-button-el span::before {
	content: "";
	display: inline-block;
	width: 21px;
	height: 30px;
	background-image: url('./template-parts/dists/ic-lock-sub.png');
	position: absolute;
	left: 10px;
	vertical-align: middle;
}

#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .stripe form {
	text-align: right;
}

.stripe-button-el {
	margin: 0;
	width: 100%;
	max-width: 443px;
	padding: 10px 0 !important;
	border-radius: 3px !important;
  background-color: #4a90e2 !important;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2) !important;
  transition: all .3s !important;
}

.stripe-button-el:hover {
    background-color: #3b95fe !important;
}

#content.submitStepFive .serrurier-fiche-details #assurance-securite,
#content.submitStepFive .serrurier-fiche-details #payment-options {
    border-radius: 3px;
    background-color: #2c3641;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600;
    font-style: italic;
    color: #f8f8f8;
    text-align: center;
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-right: 0;
    margin-top: 10px;
    max-width: 443px;
}

#content.submitStepFive .serrurier-fiche-details #assurance-securite,
#content.submitStepFive .serrurier-fiche-details #payment-options {
  cursor: pointer;
}

#content.submitStepFive .serrurier-fiche-details #assurance-securite {
	padding: 20px;
}

#content.submitStepFive .serrurier-fiche-details #assurance-securite img {
    max-height: inherit;
		display: block;
		text-align: center;
		margin: 0 auto;
		margin-bottom: 10px;
}

#content.submitStepFive .serrurier-fiche-details #assurance-securite span {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
	line-height: 1.06;
	text-align: center;
	color: #82b76d;
}

#content.submitStepFive .serrurier-fiche-details #payment-options {
	margin-top: 1px;
}

#content.submitStepFive .serrurier-fiche-details #payment-options img {
	margin: 0 10px;
}

@media all and (max-width: 1365px) {
	#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table td:nth-child(2),
	.stripe-button-el,
	#content.submitStepFive .serrurier-fiche-details #assurance-securite,
	#content.submitStepFive .serrurier-fiche-details #payment-options {
    width: 369px;
	}
}

@media all and (max-width: 767px) {
	#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table td:nth-child(2) {
    width: 200px;
	}

	.stripe-button-el,
	#content.submitStepFive .serrurier-fiche-details #assurance-securite,
	#content.submitStepFive .serrurier-fiche-details #payment-options {
		width: 100%;
		max-width: 100%;
	}

	#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .stripe form {
		padding-left: 0;
	}
}

@media all and (max-width: 600px) {
	#content.submitStepFive .serrurier-fiche-details .wpbdp-checkout .wpbdp-checkout-invoice table td:nth-child(2) {
    width: 25%;
	}

	#content.submitStepFive .serrurier-fiche-details #payment-options img {
	    margin: 0 3px;
	}
}

/* Thank You Page */
#content.thankyou .heading {
	margin-bottom: 0;
}

#content.thankyou h3 {
	font-family: 'Courgette', sans-serif;
	font-size: 55px;
	text-align: center;
	color: #4a90e2;
}

#content.thankyou .thx-message p {
	font-family: 'Poppins', sans-serif;
	font-size: 26px;
	line-height: 1.38;
	text-align: center;
	color: #4a5b6e;
}

#content.thankyou #backToHome {
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.38;
	text-align: center;
	color: #f7f7f7;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
  background-color: #4a90e2;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
  transition: all .3s;
	text-transform: inherit;
}

#content.thankyou .thx-button {
	text-align: center;
}

#content.thankyou #backToHome:hover {
	background-color: #3b95fe;
}

#content.thankyou .img-bob {
	text-align: center;
}

#content.thankyou .serrurier-fiche-details .row-os {
	padding-top: 50px;
}

@media all and (max-width: 1635px) {
	#content.thankyou .img-bob {
		display: none;
		visibility: hidden;
	}

	#content.thankyou .desc {
		max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
	}

	#content.thankyou h3 {
		font-size: 26px;
	}

	#content.thankyou .thx-message p {
		font-size: 17px;
	}

	#content.thankyou #backToHome {
		font-size: 17px;
	}
}
